<Input::Options::Frame class="container-section" @title={{t "option-panel.container"}}>
  <Input::Options::Panel @space={{@space}} @config={{this.containerConfig}} @deviceSize={{@deviceSize}} @value={{@value}} @onChange={{@onChange}} />
</Input::Options::Frame>

{{#if this.showSize}}
  <Input::Options::Frame class="container-section container-size" @title={{t "option-panel.size"}}>
    <Input::Options::Panel @space={{@space}} @config={{this.sizeConfig}} @deviceSize={{@deviceSize}} @value={{@value}} @onChange={{@onChange}} />
  </Input::Options::Frame>
{{/if}}

{{#if this.showFlexConfig}}
  <Input::Options::Frame class="container-section container-flex-config" @title={{t "option-panel.flex-config"}}>
    <Input::Options::Panel @space={{@space}} @config={{this.flexConfig}} @deviceSize={{@deviceSize}} @value={{@value}} @onChange={{@onChange}} />
  </Input::Options::Frame>
{{/if}}